/* Info zu den Mengeneinheiten (Artikelliste & Artikeldetails) */
.unit-info {
    background: #333738;
    color: #fff !important;
}
.product-img .unit-info,
.product-img-3-b .unit-info {
    position: absolute;
    left: 10px;
    top: 10px;
}
.quick-view-content .unit-info {
    transform: translateY(-25px);
    margin-bottom: 5px;
}